Name:           rpminspect-data-fedora
Version:        0.7
Release:        2%{?dist}
Epoch:          1
Summary:        Build deviation compliance tool data files
Group:          Development/Tools
License:        GPLv3+
URL:            https://github.com/rpminspect/rpminspect-data-fedora
Source0:        https://github.com/rpminspect/rpminspect-data-fedora/releases/download/v0.7/rpminspect-data-fedora-0.7.tar.xz
Source1:        changelog

Provides:       rpminspect-data
Obsoletes:      rpminspect-data-generic

BuildArch:      noarch

BuildRequires:  meson

%description
Vendor specific configuration file for rpminspect and data files used by
the inspections provided by librpminspect.


%prep
%setup -q -n rpminspect-data-fedora-0.7


%build
%meson
%meson_build


%install
%meson_install


%files
%license COPYING
%doc AUTHORS README
%{_datadir}/rpminspect
%dir %{_sysconfdir}/rpminspect
%config(noreplace) %{_sysconfdir}/rpminspect/rpminspect.conf


%changelog
* Thu Jan 30 2020 Fedora Release Engineering <releng@fedoraproject.org>
- Rebuilt for https://fedoraproject.org/wiki/Fedora_32_Mass_Rebuild

%include %{SOURCE1}
